<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M19,5L5,5v14h14L19,5zM15,11a2,2 0,0 1,-2 2h-2v2h4v2L9,17v-4a2,2 0,0 1,2 -2h2L13,9L9,9L9,7h4a2,2 0,0 1,2 2v2z"
      android:strokeAlpha="0.3"
      android:fillColor="#FFF"
      android:fillType="nonZero"
      android:fillAlpha="0.3"/>
  <path
      android:pathData="M5,21h14c1.1,0 2,-0.9 2,-2V5c0,-1.1 -0.9,-2 -2,-2H5c-1.1,0 -2,0.9 -2,2v14c0,1.1 0.9,2 2,2zM5,5h14v14H5V5z"
      android:fillColor="#FFF"
      android:fillType="nonZero"/>
  <path
      android:pathData="M13,7H9v2h4v2h-2a2,2 0,0 0,-2 2v4h6v-2h-4v-2h2a2,2 0,0 0,2 -2V9a2,2 0,0 0,-2 -2z"
      android:fillColor="#FFF"
      android:fillType="nonZero"/>
</vector>
